<?php
namespace App\Gates;

class AdminGate{
    public function check_admin($user){
        if($user->type==='admin'  ){
            return true;
        }else{
            return false;
        }
    }  
}

